#ifndef __STDIO_H__
#define __STDIO_H__

#include <stdarg.h>

int putchar(int );
int printf(__GENERIC char *,...);
int vsprintf(__GENERIC char *, __GENERIC char *, va_list);
int sprintf(char *buf, __GENERIC char *fmt, ...);
#endif
